.width-container { width: 990px; margin: 0 auto; position: relative; }

/****** RESET *******/

#tvheader input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    background-clip:padding-box;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -ms-border-radius:0;
    -o-border-radius:0;
    border-radius:0;
    -webkit-appearance:none;
    background-color:#fff;
    color:#000;
    outline:0;
    margin:0;
    padding:0;
    text-align: left;
    font-size:1em;
    height: 1em;
    vertical-align: middle;
}

/* @import adsense.css */

.publi_google { font-family: Arial, sans-serif; font-weight: normal; clear: both; margin-bottom: 10px; border: 2px solid #ccd7de; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; background: #fff; overflow: hidden; padding-bottom: 10px; }
.publi_google h2 { font-weight: normal; background-color: #ccd7de; padding: 3px 6px 3px 8px; letter-spacing: normal; color: #333; margin: 0; text-transform: uppercase; }
.publi_google ul { padding: 4px 6px; background: #fff; margin: 0 2px 4px 2px; font-size: 110%;}
.publi_google li { margin: 12px 0 0; padding: 0; background: #fff; list-style: none; float: left;}
.publi_google li a { text-decoration:none; }
.publi_google li a:hover { text-decoration:underline; }
.publi_google li h3 { font-weight: bold; margin: 0 0 1px 0; border: 0; font-size: 14px; }
.publi_google li h3 a { color:#00395b;}
.publi_google li h4 { font-weight: normal; margin:0 0 1px 0; color:#333; font-size: 12px; }
.publi_google li h4 a { color:#333; }
.publi_google li p { font-weight: normal; margin:0; padding:6px 0 0;font-size: 12px; }
.publi_google li p a { color:#ba2226;}
.publi_google li.a25 { width: 24%; float: left; display: inline; padding-right: 4px;}
.publi_google li.a33 { width: 32%; float: left; display: inline; padding-right: 4px;}
.publi_google li.a50 { width: 49%; float: left; display: inline; padding-right: 4px;}
.publi_google li.a100 { width: 99%; float: left; display: inline; padding-right: 4px;}

.adv {background:#fff; color:#fff; text-align:center;}
.adv .advert {width:964px; margin:0 auto; padding:3px 0 6px 0;}
.adv .advert {background:#000 url(i/publi-blanco.gif) no-repeat scroll 100% 50%; height:96px;  padding:2px 6px 2px 0; text-align:center; width:954px;}
.content_banner {clear:both;}
.content_banner .advert { background:transparent url(../../css3/i/bg/adx.gif) no-repeat scroll center 4px; border-bottom:1px solid #E1E1E1; border-top:1px solid #E1E1E1; margin:0 0 4px; padding:15px 0 4px; text-align:center; }

#busqueda .adv{background:#fff; color:#000; text-align:center;}
#busqueda .adv .advert {width:964px; margin:0 auto; padding:3px 0 6px 0;}
#busqueda .adv .advert {background:#000 url(i/publi-blanco.gif) no-repeat scroll 100% 50%; height:96px;  padding:2px 6px 2px 0; text-align:center; width:954px;}
#busqueda .content_banner {clear:both;}
#busqueda .content_banner .advert { background:transparent url(../../css3/i/bg/adx.gif) no-repeat scroll center 4px; border-bottom:1px solid #E1E1E1; border-top:1px solid #E1E1E1; margin:0 0 4px; padding:15px 0 4px; text-align:center; }

#cabecera {background:#fff; padding:5px 0 0 0; clear:both; width: 990px; margin: 0 auto; }
#cabecera h1, #cabecera div.logo { float:left; display:inline; text-indent: 100%; white-space: nowrap; overflow: hidden; margin:8px 0 0 0;}
#cabecera h1, #cabecera h1 a, #cabecera div.logo a { }

#cabecera .cab_dcha {color:#000;float:right; display:inline; width:600px;text-align:right; font-size:12px; margin-top:27px;}
#cabecera .cab_dcha a{color:#333; text-decoration:underline;}

#cabecera .cont_cabecera{width:964px; margin:0 auto 10px auto;}
#cabecera .cont_cabecera #registro-user{display:inline;}
#cabecera #menu{margin:0 auto 10px auto; padding:5px 0 0 0; background:url(i/menu_sup.gif) no-repeat left top;width:964px}
#cabecera #menu ul{background:#5f5f5f url(i/menu_inf_blanco.gif) no-repeat scroll left bottom;  padding:3px 0 6px 8px;}
#cabecera #menu li{font:bold 12px/14px Arial,sans-serif; float:left; display:inline; padding:0 3px; margin:0; background:url(i/sep_menu.gif) no-repeat right center; }
#cabecera #menu li a{display:block; padding:2px 3px; color:#fff;}
#cabecera #menu li.final{margin:0 0 0 2px; padding:0; background:none;}
#cabecera #menu li.activo a{background:#980014; color:#fff; text-decoration:none;}
#cabecera .cab_dcha ul{float:right; display:inline; margin:0 0 10px 0;}
#cabecera .cab_dcha li{font:12px/14px Arial, Helvetica, sans-serif; float:left; display:inline; padding:0 6px 0 0; margin:0 6px 0 0; background:url(i/sep_menu.gif) no-repeat right center;}
#cabecera .cab_dcha li a{color:#fff;}
#cabecera .cab_dcha li.final{background:none; margin:0; padding:0;}

#cabecera.local-mexico #menu li a {padding:2px 7px;}
#cabecera.local-usa #menu li a {padding:2px 7px;}

/***CAMBIO CABECERA***/
#cabecera .cab_dcha form {float:right; margin-left:225px;}

#cabecera .cab_dcha form#cabecera_identificacion input{padding:0; margin:0; border:0; width:auto; float:none;}
#cabecera .cab_dcha form input{border:1px solid #ccc; width:280px; font-size:12px; padding:4px; float:left; display:inline; margin:0 8px 0 0;}
#cabecera .cab_dcha form input.buscar{width:71px;  background:url(i/btn_buscar_blanco.gif) no-repeat left center; border:0; padding:2px 0 4px 0; margin:0; color:#fff; font:14px Arial,sans-serif; cursor:pointer;}
#busqueda #cabecera #menu ul{padding:6px 0 6px 13px; background:#5f5f5f url(i/menu_inf_blanco.gif) no-repeat left bottom;}

#busqueda .cont_banner{background:#fff; color:#333; text-align:center; padding:3px 0 6px 0;}
#busqueda .cont_banner .advert {background:#fff; height:96px;  padding:2px 6px 2px 0; text-align:center; width:954px;}

#busqueda ul.lista:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#busqueda ul.lista {display:inline-block;}
/*\*/
#busqueda ul.lista {display:block;}
* html #busqueda ul.lista {height:1px;}
/**/

#busqueda ul.lista li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#busqueda ul.lista li{display:inline-block;}
/*\*/
#busqueda ul.lista li{display:block;}
* html #busqueda ul.lista li{height:1px;}
/**/

#busqueda ul.lista{float:left; width:100%;}
#busqueda ul.lista li{border-bottom:1px solid #dedede; margin:0 0 10px 0; padding:0 0 10px 0;}
#busqueda ul.lista li img{border:1px solid #d3d3d3; float:left; display:inline; margin:0 10px 0 0; width: 140px; height: 80px; }
#busqueda ul.lista li .txt{display:table; height:1%;}
#busqueda ul.lista li .txt h4{font:11px Arial, Helvetica, sans-serif; color:#666; margin:0 0 2px 0;}
#busqueda ul.lista li .txt h3{font:bold 13px Arial, Helvetica, sans-serif; margin:0 0 4px 0;}
#busqueda ul.lista li .txt h3 a{}

#busqueda ul.lista li .txt p{font:12px Arial, Helvetica, sans-serif; margin:0 0 5px 0;}
#busqueda ul.lista li .txt p.n_comentarios{color:#666;}

#busqueda .nav_comments{background:none; padding:0; margin:0 0 15px 0;}
#busqueda p.info{margin:0 0 20px 0; font:14px Arial, Helvetica, sans-serif;}
#busqueda ul.lista li .txt p.puntuacion{font-size:1px; line-height:1px;}
#busqueda  .col_1{padding-top:10px;}

/*
#listas #cabecera {background:#fff;}
#listas #cabecera h1{float:left; display:inline; text-indent:-900px;}
#listas #cabecera h1 a{display:block; width:262px; height:41px; background:url(i/20minutostv-blanco.gif) no-repeat left top; overflow:hidden;}
#listas #cabecera #menu ul{padding:6px 0 6px 13px; background:#5f5f5f url(i/menu_inf_blanco.gif) no-repeat left bottom;}
#listas #cabecera .cab_dcha li a{color:#333;}
#listas #cabecera .cab_dcha form input.buscar{width:71px; height:22px; background:url(i/btn_buscar_blanco.gif) no-repeat left center; border:0px; padding:0px; margin:0px; color:#fff; font:14px "lucida grande",tahoma,verdana,arial,sans-serif;}
*/
#listas .cont_banner{background:#fff; color:#333; text-align:center; padding:3px 0 6px 0;}
#listas .cont_banner .advert {background:#fff; height:96px;  padding:2px 6px 2px 0; text-align:center; width:954px;}

#listas ul.lista:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#listas ul.lista {display:inline-block;}
/*\*/
#listas ul.lista {display:block;}
* html #listas ul.lista {height:1px;}
/**/

#listas ul.lista li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#listas ul.lista li{display:inline-block;}
/*\*/
#listas ul.lista li{display:block;}
* html #listas ul.lista li{height:1px;}
/**/

#listas ul.lista{float:left; width:100%; margin-bottom:15px;}
#listas ul.lista ul{margin:0 0 10px 0; padding:0;}
#listas ul.lista ul li{border-bottom:0; padding:0;}
#listas ul.lista li{ margin:0 0 10px 0; padding:0;}
#listas ul.lista li img{border:1px solid #d3d3d3; float:left; display:inline; margin:0 10px 0 0;}
#listas ul.lista li .txt{display:table; height:1%; background:none; padding:0;}
#listas ul.lista li .txt h4{font:11px Arial, Helvetica, sans-serif; color:#666; margin:0 0 2px 0;}
#listas ul.lista li .txt h3{font:12px Arial, Helvetica, sans-serif; margin:0 0 4px 0;}
#listas ul.lista li .txt h3 a{}

#listas ul.lista li .txt p{font:12px Arial, Helvetica, sans-serif; margin:0 0 5px 0;}
#listas .nav_comments{background:none; padding:0; margin:0 0 15px 0;}
#listas p.info{margin:0 0 20px 0; font:14px Arial, Helvetica, sans-serif;}
#listas ul.lista li .txt p.puntuacion{font-size:1px; line-height:1px;}

#listas .detalle{margin:10px 0 20px 0;}
#listas .detalle p{font:14px Arial,sans-serif; margin:0 0 10px 0;}
#listas .detalle p select{font:12px Arial,sans-serif; margin:0 0 0 5px;}
#listas .detalle dl{clear:both; font:14px Arial,sans-serif;  }
#listas .detalle dt{float:left; display:inline;  margin:0 5px 0 0;}
#listas .detalle dd {color:#aa001a; float:left; display:inline;}
#listas .detalle dd a{color:#aa001a;}

#contenido{ width:990px; margin:0 auto; padding:0 0 20px 0;}
.col_1{float:left; display:inline; width:630px; }
.col_2{float:right; display:inline; width:313px; }

/* Módulo rankings: pestañas */
#los-mas-vistos, #los-mas-votados { display:none; }
#modulo-pestanas { clear: both; margin: 0 auto 10px auto; background: #fff; }
#modulo-pestanas .cont_pestanas{ background:url(i/1px_ccc.gif) repeat-x left 27px;}

#modulo-pestanas ul.pestanas{ background-color: #F8F7F4; margin-bottom: -1px; }
#modulo-pestanas ul.pestanas li{font:14px/18px Arial,sans-serif;float:left; display:inline;}
#modulo-pestanas ul.pestanas li a{display:block; padding:4px 5px; border:1px solid #ccc; background:#e5e5e5; font-size: 10px; margin-right: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px; }
#modulo-pestanas ul.pestanas li a.activo{background:#fff; padding-bottom:5px; border-bottom:0; }
#modulo-pestanas .modulo{border:1px solid #ccc; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
#modulo-pestanas .modulo li{padding:10px; border-bottom:1px solid #e3e3e3;}
#modulo-pestanas .modulo li .ultimo { margin-bottom:20px;}

#modulo-pestanas .modulo li:last-child {border:0;}
#modulo-pestanas .modulo li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#modulo-pestanas .modulo li{display:inline-block;}
/*\*/
#modulo-pestanas .modulo li{display:block;}
* html #modulo-pestanas .modulo li{height:1px;}
/**/

#modulo-pestanas .modulo li img{border:1px solid #ccc; float:left; display:inline; margin:0 10px 0 0;}
#modulo-pestanas .modulo li .txt{display:table; height:1%;}

#modulo-pestanas .modulo li .txt h4{font:bold 11px Arial, Helvetica, sans-serif; color:#666; margin:0 0 5px 0; text-transform:uppercase;}
#modulo-pestanas .modulo li .txt h3{font:12px Arial, Helvetica, sans-serif; margin:0 0 5px 0;}
#modulo-pestanas .modulo li .txt p.n_comentarios{margin:5px 0 0 0; font:11px Arial, Helvetica, sans-serif; color:#666;}
#modulo-pestanas .modulo li.ultimo { border-bottom: none;}

ul.lista{}

ul.lista li.activa .cab_modulo{background:#0B419B;}
ul.lista .cab_modulo {background:#d3d3d3; padding:4px 10px; margin:0 0 10px 0;}
ul.lista h1, ul.lista h2 { color:#fff;float:left; display:inline;}
ul.lista h1 a, ul.lista h2 a { color:#333;font:16px/18px Arial,sans-serif; padding:0 0 0 18px; background:url(i/ico_plegado2.gif?1) no-repeat left center;}
ul.lista li.activa h1 a, ul.lista li.activa h2 a {color:#fff; background:url(i/ico_desplegado2.gif?1) no-repeat left center;}

ul.lista .cab_modulo p.mas{float:right; display:inline;}
ul.lista li.activa .cab_modulo p.mas a{color:#fff; padding:2px 0;}
ul.lista .cab_modulo p.mas a{background:none; border:0;  font:bold 11px Arial, Helvetica, sans-serif; color:#333; padding:2px 0;}
ul.lista .cab_modulo p.mas a:hover{text-decoration:underline;}

ul.lista li .cont_videos{display:none;}
ul.lista li.activa .cont_videos{display:block;}

ul.lista ul{padding:0 0 10px 0; border-bottom:1px solid #ccc; margin:0 0 10px 0;}
ul.lista ul.sin_borde{border:0;}
ul.lista li{margin:0 0 15px 0;}
ul.lista ul li{float:left; display:inline; width:290px; margin:0 10px 0 0}
ul.lista ul li img{border:1px solid #ccc; float:left; display:inline; margin:0 10px 0 0;}
ul.lista ul li .txt{display:table; height:1%;}
ul.lista ul li .txt h4{font:bold 11px Arial, Helvetica, sans-serif; color:#666; margin:0 0 5px 0; text-transform:uppercase;}
ul.lista ul li .txt h3{font:12px Arial, Helvetica, sans-serif; margin:0 0 5px 0; max-width: 135px; word-wrap: break-word; }

ul.lista .scroll{max-height:250px; overflow:auto;}
* html ul.lista .scroll{height:250px;}

.col_2 ul.lista{clear:both; background-color: #fff;}
.col_2 ul.lista h2{color:#fff; }
.col_2 ul.lista h2 a{color:#333;font:14px/16px Arial,sans-serif; padding:0 0 0 18px; background:url(i/ico_plegado2.gif?1) no-repeat left center;}
.col_2 ul.lista li.activa h2{}
.col_2 ul.lista li.activa h2  a{color:#fff; background:url(i/ico_desplegado2.gif?1) no-repeat left center;}
.col_2 ul.lista li .cont_videos{display:none;}
.col_2 ul.lista li.activa .cont_videos{display:block;}
.col_2 ul.lista ul{margin:0; padding:0; border:0;}
.col_2 ul.lista li{margin:0 0 15px 0;}
.col_2 ul.lista ul li{float:none; display:block; width:auto; margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px solid #ccc;}

.col_2 ul.lista ul li{}

.col_2 ul.lista ul li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.col_2 ul.lista ul li{display:inline-block;}
/*\*/
.col_2 ul.lista ul li{display:block;}
* html .col_2 ul.lista ul li{height:1px;}

.col_2 ul.lista ul li img{border:1px solid #ccc; float:left; display:inline; margin:0 10px 0 0;}
.col_2 ul.lista ul li .txt{display:table; height:1%;}
.col_2 ul.lista ul li .txt h4{font:11px Arial, Helvetica, sans-serif; color:#898989; margin:0 0 2px 0;}
.col_2 ul.lista ul li .txt h3{font:12px Arial, Helvetica, sans-serif; margin:0 0 5px 0;}
.col_2 ul.lista .scroll{max-height:250px; overflow:auto;}
* html .col_2 ul.lista .scroll{height:250px;}

p.puntuacion{ text-indent: 100%; white-space: nowrap; overflow: hidden; height:11px; font-size:1px; line-height:1px; background-image:url(i/votos.gif); background-repeat:no-repeat; width:80px;}
p.cero{}
p.uno{background-position:0 -11px;}
p.dos{background-position:0 -22px;}
p.tres{background-position:0 -33px;}
p.cuatro{background-position:0 -44px;}
p.cinco{background-position:0 -55px;}

.ver_mas{margin:0 0 20px 0; background: #fff;}
p.mas{float:right; display:inline;}
p.mas a{background:#e5e5e5; border:1px solid #ccc;  font:bold 11px Arial, Helvetica, sans-serif; color:#333; color:#000; padding:5px 6px; display:block;}
p.mas a:hover{background:#ccc; text-decoration:none;}

p.boton_mas{float:right; display:inline;}
p.boton_mas a{background:#e5e5e5; border:1px solid #ccc;  font:bold 11px Arial, Helvetica, sans-serif; color:#333; color:#000; padding:5px 6px; display:block;}
p.boton_mas a:hover{background:#ccc; text-decoration:none;}

.col_2 .publi{float:left; width:100%; margin:0 0 10px 0; text-align:center;}

.col_2 .publi .advert{background:url(../../css3/i/bg/adx.jpg) no-repeat left top; padding:10px 0 0 0; margin:0 0 20px 0;}

/* video destacado */
#destacado{background:#000; padding:10px 0; margin:0 auto 10px auto; width:990px;}
#destacado .cont_destacado {width:756px; margin:0 auto;}
#destacado .cont_destacado .publi{float:left; display:inline; width:150px; padding:0 0 0 15px; background:url(i/publicidad_blanco.gif) no-repeat left center; margin:0 0 0 10px;}

#destacado .cont_destacado .video{float:left; display:inline; margin:0 15px 0 0; position:relative; height:400px; width:600px;}
#destacado .cont_destacado .video a{color:#fff;}
#destacado .cont_destacado .video .txt{position:absolute; left:0; bottom:0; width:600px;}
#destacado .cont_destacado .video .txt h3{background:#0B419B; padding:4px 10px; font:14px Arial,sans-serif; color:#fff;}
#destacado .cont_destacado .video .txt h2{background:#262626; padding:5px 10px; font:bold 24px Arial,sans-serif; color:#fff;}

#destacado .cont_destacado .contiene_player{float:left; display:inline; margin:0 40px 0 0; position:relative;  width:544px;}

#destacado .cont_destacado #player{display:block;}
#destacado .cont_destacado #player h1, #destacado .cont_destacado #player h2 {font:24px Arial,sans-serif; color:#fff;margin:0 0 5px 0; display: inline; }
#destacado .cont_destacado #player h1 span, #destacado .cont_destacado #player h2 span, #destacado .cont_destacado #player span {font:bold 13px Arial, Helvetica, sans-serif; padding:0 0 0 5px;}
#destacado .cont_destacado #player .txt span { padding: 0 6px 0 0; }
#destacado .cont_destacado #player h1 span a, #destacado .cont_destacado #player h2 span a, #destacado .cont_destacado #player span a {color:#74b2e1;}
#destacado .cont_destacado #player .cont_player{ margin: 6px 0 10px 0; }
#destacado .cont_destacado #player .txt{}
#destacado .cont_destacado #player .txt p{font:14px Arial, Helvetica, sans-serif; color:#fff; margin:0 0 10px 0;}
#destacado .cont_destacado #player .txt p a{color:#ccc; text-decoration:underline; }
#destacado .cont_destacado #player .txt p span{color:#ccc; font-size:12px;}
#destacado .cont_destacado #player .txt p.llevar{font-size:12px;}
#destacado .cont_destacado #player .txt p.llevar input{margin:0 0 0 10px; border:1px solid #999; font-size:11px; padding:4px; width:350px;}

/*#destacado .cont_destacado #player ul.utilidades{margin:0 0 10px 0;}*/
#destacado .cont_destacado #player ul.utilidades li{float:none; display:inline; font-size:12px; color:#fff;}
#destacado .cont_destacado #player ul.utilidades li.puntuacion {border-left:1px solid #444;float:left;margin:0 5px;padding:0 0 2px 6px;}
#destacado .cont_destacado #player ul.utilidades li a{color:#fff;}
#destacado .cont_destacado #player ul.utilidades li.enviar { border-left:1px solid #8d8d8d; margin:0 10px; padding:5px 0 5px 15px; float:left;}
#destacado .cont_destacado #player ul.utilidades li.enviar a{background:url(i/ico_enviar.gif) no-repeat left 1px; padding:0 0 0 20px;}
#destacado .cont_destacado #player ul.utilidades li.compartir{padding:5px 0; position:relative; float:right;}
#destacado .cont_destacado #player ul.utilidades li.compartir a {background:transparent url(i/ico_compartir.gif) no-repeat scroll left top;padding:0 0 5px 23px;}
#destacado .cont_destacado #player ul.utilidades li p{float:left; display:inline; padding:4px 0 0 0;}

#destacado .cont_destacado .relacionados{float:right; display:inline; width:141px; /*height:1%; height:437px;*/ height:400px;_height:380px; overflow:hidden;}
#video #destacado .cont_destacado .relacionados{height:412px;}

#destacado .cont_destacado .relacionados a{color:#fff;}
#destacado .cont_destacado .relacionados h2{font:bold 13px Arial, Helvetica, sans-serif; color:#fff; padding:10px 0;}
#destacado .cont_destacado .relacionados li{position:relative; margin:0 0 4px 0;  overflow:hidden; height:79px; float:left; width:100%;}

#destacado .cont_destacado .relacionados li .txt{position:absolute; padding:5px; left:0; top:0; width:131px; display:block; height:69px; background:#666; opacity:0.9; filter:alpha(opacity=90); z-index:20;}

#destacado .cont_destacado .relacionados li img{display:block;}
#destacado .cont_destacado .relacionados li .txt p{color:#fff; font:12px/12px Arial, Helvetica, sans-serif; margin:0; padding:0;}
#destacado .cont_destacado .relacionados li .txt p a{display:block; width:130px; height:70px; text-decoration:none;}
#destacado .cont_destacado .relacionados li.activo{}
#destacado .cont_destacado .relacionados li.activo .txt{display:none;}
#destacado .cont_destacado .relacionados li.activo img{opacity:0.5; filter:alpha(opacity=50);}

#destacado .cont_destacado .not_relacionadas{ font-family:Arial, Helvetica, sans-serif;}
#destacado .cont_destacado .not_relacionadas h3{ font-size:16px; color:#aa001a; margin-bottom:10px;}
#destacado .cont_destacado .not_relacionadas li{ font-size:12px; background: none; margin:0 0 8px 0;}
#destacado .cont_destacado .not_relacionadas li a{ color:#fff; background:transparent url(i/bullet_red.gif) no-repeat scroll 0 8px;padding:0 0 0 14px;}

/* valoracion */
#caja_valoracion {float:left; display:inline; margin:0 0 0 4px;}
#caja_valoracion img { margin-top: -2px; }

/* compartir */
#destacado .cont_destacado #player ul.utilidades li.compartir .postto{ background:#fff; border:1px solid #d3d3d3; width:390px; position:absolute; z-index:100; top:-4px; left:-286px;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto .cab_postto{ background:#d3d3d3; padding:4px;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto .cab_postto p{font: 14px Arial,sans-serif; float:left; width:100px; color:#333;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto .cab_postto img{ float:right; margin-top:5px;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto h3 { font:normal 11px Arial, sans-serif;margin:6px;padding:0;color:#333;text-align:left; }

#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul {float:left; padding:10px;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li{ float:left; width:100px;padding:4px 0 4px 20px;font:12px Arial, Helvetica, sans-serif;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto a {text-decoration:none;color:#333;display:block; background:none; padding:0;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto a:hover {text-decoration:underline;}

#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.facebook a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 2px; padding:3px 10px 4px 22px; vertical-align:middle; }
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.twitter a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -161px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.digg a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat -2px -323px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.blinklist a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -23px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.delicious a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -183px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.enchilame a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -344px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.fresqui a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -45px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.igoogle a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -207px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.meneame a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -365px; padding:3px 10px 4px 20px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.mrwong a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -67px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.mylive a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -387px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.myspace a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -92px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.nettby a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -252px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.netvibes a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -409px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.readitlater a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -114px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.reddit a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -276px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.reporter a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -230px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.stupon a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -433px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.technorati a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -137px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.tuenti a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -475px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.yahoo a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -300px; padding:3px 10px 4px 22px; vertical-align:middle;}
#destacado .cont_destacado #player ul.utilidades li.compartir .postto ul li.wikio a{ background:transparent url(../../css3/i/ico/iconos_compartir.gif?20100902) no-repeat 0 -456px; padding:3px 10px 4px 22px; vertical-align:middle;}

#modulo-pestanas .error{padding:10px;}
#modulo-pestanas .error p{border:1px solid #BF0202; background:#F8E9E9; font:12px Arial, Helvetica, sans-serif; padding:10px; color:#333;}

.col_1 .error{}
.col_1 .error p{border:1px solid #BF0202; background:#F8E9E9; font:12px Arial, Helvetica, sans-serif; padding:10px; color:#333;}

.tit_lista{ margin: 0 0 10px 0; color: #fff; }
.tit_lista a{color:#fff; text-decoration:underline;}
.tit_lista h1, .tit_lista h2 { font-size: 18px; }
.tit_lista p{ font-size: 12px;}


#listas #contenido .col_1 .txt {font-size:12px; padding:8px; background: #f8f8e5;}
#listas #contenido .col_1 ul.lista li .txt{background:none; padding:0;}

.col_1 .ad2b{margin-bottom:10px;}

/*************** RANKINGS **********************************/
/***MIGAS***/
.migas_tv{padding:5px 10px; font-size:12px; color:#666;width:965px;margin:0 auto 10px; font-family:Arial,sans-serif;position: relative;}
.migas_tv p{ display:inline; margin-right:5px; color:#555;font-weight:bold; }
.migas_tv p a{color:#000; padding-right:15px; background:url(i/separa_migas.gif) no-repeat right center}
.migas_tv a img { padding:2px 0 0 2px; }
.migas_tv .logoVice { position: absolute; left: 870px; top: -3px; }
/***COMBO***/
.detalle {margin:15px auto 10px; width:944px;}
.detalle p{font:14px Arial,sans-serif; margin:0 15px 5px 0; float:left;}
.detalle p select{font:12px Arial, Helvetica, sans-serif; margin:0 0 0 5px;}
.detalle dl{font:14px Arial,sans-serif;  }
.detalle dt{float:left; display:inline;  margin:0 5px 0 0;}
.detalle dd {color:#aa001a; float:left; display:inline;}
.detalle dd a{color:#aa001a;}
/***LISTAS RANKING***/
.ranking{border-top: 3px solid #aa001a; margin-bottom:20px;}
.ranking h2{font: bold 16px Arial,sans-serif; margin:0 0 20px 0;color:#333; float:left; background:url(i/flechi.gif) no-repeat center left; padding-left:18px;}
.ranking h2 a{color:#333; text-decoration:none;}
.ranking h2 a:hover{text-decoration:underline;}
.ranking a img{ float:right; margin-top:5px;}
.ranking ul {display:block;float:left; width:100%;}
.ranking ul li{border-bottom:1px solid #dedede; margin:0 0 10px 0; padding:0 0 10px 0;display:block;}
.ranking ul li img{border:1px solid #d3d3d3; float:left; display:inline; margin:0 10px 0 0;}
.ranking ul li .txt{display:table; height:1%;}
.ranking ul li .txt h4{font:11px Arial, Helvetica, sans-serif; color:#666; margin:0 0 2px 0;}
.ranking ul li .txt h3{font:bold 13px Arial, Helvetica, sans-serif; margin:0 0 4px 0;}
.ranking ul li .txt p{font:12px Arial, Helvetica, sans-serif; margin:0 0 5px 0;}
.ranking ul li .txt p.n_comentarios{color:#666;}
.ranking ul li .txt p.puntuacion {font-size:1px;line-height:1px;}
/***ï¿½LTIMAS NOTICIAS***/
.boite{ border:1px solid #dedede; background-color: #fff; }
.boite h5{padding:5px; color:#fff; font: bold 12px Arial,sans-serif; margin-bottom:5px;background:#003d5c url(i/ico_20.gif) no-repeat 375px 7px;}
.boite li{font:12px Arial,sans-serif; border-bottom:1px solid #dedede; padding: 10px 0 10px 10px; background:transparent url(i/bullet_azul.gif) no-repeat scroll left 15px; margin-left:5px;}
.boite li.ultimo{ border-bottom:none;}
.boite h5 a{color:#fff; text-decoration:none;}
.boite h5 a:hover{text-decoration:underline;}
/*************** RANKINGS **********************************/

/***NUEVA ZONA DE REGISTRO***/
.area-user {background:transparent url(../../css3/i/cabecera/fondo_user.gif) repeat-x scroll left top;height:20px;padding:9px 10px 8px 0; text-align:right; clear:both;}
.area-user strong{font-size:12px;color:#005B91; font-weight:bold; margin-right:5px; }
.area-user strong a{padding-right:5px;}
.area-user .registro-user {font-size:12px;margin:10px 0 0;}
.area-user .registro-user a {color:#005B91;text-decoration:none;}
.area-user .registro-user a:hover {color:#005B91;text-decoration: underline;}

.area-user #accesibility {
    padding: 7px 30px 5px 0;
    background: url(../img/uib/accesibilidad.png) no-repeat scroll 65px 0 transparent;
    margin-right: 12px;
}

/***MOSCA***/
.mosca {background:transparent url(i/fondo_mosca_tv.png) no-repeat scroll 0 0;bottom:50px;height:55px;opacity:0.85;position:absolute;right:12px; text-indent: 100%; white-space: nowrap; overflow: hidden;width:55px;}
.m_blog a {background:transparent url(i/mosca_tv.gif) no-repeat;}
.mosca a {display:block;height:55px;overflow:hidden;width:55px;}

/***CARRUSEL***/
.jcarousel-skin-tango .jcarousel-clip-vertical {height:319px;/*height:349px;*/  width:141px;}
.jcarousel-prev{background:url(i/btn_anterior.gif?20090429) no-repeat left top; height:24px; cursor:pointer; position:absolute; left:0; top:0; width:141px;}
.jcarousel-next{background:url(i/btn_siguiente.gif?20090429) no-repeat left top; height:24px;  cursor:pointer;position:absolute; left:0; bottom:0; width:141px;}
.jcarousel-container {padding:30px 0;}
*html #video .jcarousel-next{bottom:30px;}

.jcarousel-prev-disabled-vertical {background:url(i/btn_anterior_off.gif?20090429) no-repeat left top; cursor:auto;}
.jcarousel-next-disabled-vertical {background:url(i/btn_siguiente_off.gif?20090429) no-repeat left top; cursor:auto;}
#destacado .cont_destacado .relacionados h2 { padding:0 0 5px 0;}

.area-user .contenido-user{font-size:11px; float:left; margin: 10px 0 0 0;}
.area-user .contenido-user strong a{color:#4c7f9b;}

/* Marketplace */
.area-user .marketplace{ float:left; margin:-15px 0 0 10px; width:500px;}
.area-user .marketplace h5{ color:#555; font: bold 11px Arial, Helvetica, sans-serif; float:left; margin:5px 5px 0 0;}
.fotogaleria .area-user .marketplace h5{ color:#e5e5e5; font: bold 11px Arial, Helvetica, sans-serif; float:left; margin:5px 5px 0 0;}
.area-user .marketplace li{ float:left; list-style:none;font:11px Arial, Helvetica, sans-serif; margin: 0 4px 0 4px; background:url(../../css3/i/marketplace/sep_menu.png) no-repeat right bottom; padding:5px 8px 5px 0;}
.area-user .marketplace li a{ text-decoration:none; color:#0c2269; padding: 2px 0 3px 20px;}
.area-user .marketplace li a:hover{ text-decoration:underline; color:#900;}
.fotogaleria .area-user .marketplace li a{ text-decoration:none; color:#fff; padding: 2px 0 3px 20px;}
.fotogaleria .area-user .marketplace li a:hover{ text-decoration:underline; color:#fff;}

.area-user .marketplace li.primero {margin: 0}
.area-user .marketplace li.ultimo {margin: 0; background: none; padding-right: 0;}

.area-user .marketplace li.ocasion a{background: url(../../css3/i/marketplace/ico_ocasion.png) no-repeat 0 2px;}
.area-user .marketplace li.seguros a{background: url(../../css3/i/marketplace/ico_seguros.png) no-repeat 0 2px;}
.area-user .marketplace li.loter a{background: url(../../css3/i/marketplace/ico_loter.png) no-repeat 0 2px;}
.area-user .marketplace li.minij a{background: url(../../css3/i/marketplace/ico_minij.png) no-repeat 0 2px;}
.area-user .marketplace li.empleo a{background: url(../../css3/i/marketplace/ico_empleo.png) no-repeat 0 2px;}
.area-user .marketplace li.vivienda a{background: url(../../css3/i/marketplace/ico_vivienda.png) no-repeat 0 2px;}
.area-user .marketplace li.meetic a{background: url(../../css3/i/marketplace/ico_meetic.png) no-repeat 0 2px;}
.area-user .marketplace li.poker a{background: url(../../css3/i/marketplace/ico_poker.png) no-repeat 0 2px;}
.area-user .marketplace li.vuelos a{background: url(../../css3/i/marketplace/ico_vuelos.png) no-repeat 0 2px;}
.area-user .marketplace li.apuestas a{background: url(../../css3/i/marketplace/ico_apuestas.png) no-repeat 0 2px;}
.area-user .marketplace li.amovens a{background: url(../../css3/i/marketplace/ico_amovens.png) no-repeat 0 2px;}
.area-user .marketplace li.ofertas a{background: url(../../css3/i/marketplace/ico_ofertas.png) no-repeat 0 2px;}
.area-user .marketplace li.ahorro a{background: url(../../css3/i/marketplace/ico_ahorro.png) no-repeat 0 2px;}
.area-user .marketplace li.moviles a{background: url(../../css3/i/marketplace/ico_moviles.png) no-repeat 0 2px;}
.area-user .marketplace li.rutas a{background: url(../../css3/i/marketplace/ico_rutas.png) no-repeat 0 2px;}

/* panasonic skin */
#destacado.panasonic_player{background:#000000 url(i/panasonic_player_bg.jpg) no-repeat left top }
#destacado.panasonic_player .cont_destacado{margin:0 0 0 77px;width:783px}
#destacado.panasonic_player .cont_destacado .contiene_player{width:596px;margin-right:0;}
#destacado.panasonic_player .cont_destacado #player .cont_player{text-align:center;margin:auto;width:596px;background:transparent url(i/panasonic_player.png) no-repeat center top;padding-bottom:75px;}
#destacado.panasonic_player .cont_destacado #player .cont_player object{width:544px;margin:26px auto;}

#destacado.panasonic_player .cont_destacado #player h2 span a { color: #74B2E1; }
.panasonic_player .star-rating, .panasonic_player .star-rating a:hover, .panasonic_player .star-rating a:active, .panasonic_player .star-rating a:focus, .panasonic_player .star-rating .current-rating { background: url(i/star_panasonic.png?20090316) repeat-x scroll left -900px transparent; }
.panasonic_player  .star-rating { background-position: left top; height: 20px; list-style: none outside none; margin: 0; overflow: hidden; padding: 0; position: relative; width: 112px; }
.panasonic_player  .star-rating a:hover, .panasonic_player  .star-rating a:active, .panasonic_player  .star-rating a:focus { background-position: left bottom; }

/* ajustes rediseño */

.col_2 { background-color: #F8F7F4; border: 1px solid #E9E8E4; color: #656565; padding: 4px; }

.col_1 iframe { padding-bottom: 10px; }
.col_2 iframe { padding-bottom: 10px; }

.col_2 .tv_cajasbuscadoras { width: 100%; height: 222px; margin: 0 auto; }

body { overflow-y: scroll; }

/* Fixes del rediseño / ECO */
.col_1 a, .col_2 a { color: #000; }
.col_2 .module a { color: #002E49; }
.col_2 a.comments { color: #fff; }
#social .inner { overflow: hidden; }
.module h2.ttf, .module div.ttf { font-size: 24px; color: #000; }
.col_1 a.comments span, .col_2 a.comments span { line-height: 15px; color: #fff; }

.nav_comments { display: inline; float: left; width: 100%;text-align:center; margin:0 0 15px 0; font:13px Arial,sans-serif; color:#333;}
.nav_comments .num_comentarios{font:bold 14px Arial,sans-serif; color:#333; display:block; clear:both; margin:0 0 2px 0;}
.nav_comments a {font:bold 11px/27px Arial,sans-serif; color:#3c597a; background:#f2f2f2; border:1px solid #8e9aa6; padding:2px 3px; margin: 0 3px;}
.nav_comments strong { margin: 0 3px; }
.nav_comments b {font:bold 11px/27px Arial,sans-serif; color:#333; padding:2px;}
.nav_comments a:hover {background:#3c597a; color:#fff; text-decoration:none;}

#video .redessociales { padding: 6px 3px; margin-bottom: 6px; text-align: left; }
#video .redessociales div { display: inline; margin: 0 6px 0 0; }
#video .redessociales .redes_fblike { z-index: 5; }

.js .cont_destacado .relacionados img.lazy { background: #333; }

p.fecha-actualizacion { margin: 5px 0 0 0; color:#666; }

#fb-root { display: none !important; } /* eliminar el scroll horizontal que causan los botones de Facebook */

/** Header 2014 redesign **/
#tvheader { width: 990px; margin: 0 auto 6px auto; }
#tvheader nav { background: #b0c0db; font-size: 12px; line-height: 12px; }
#tvheader ul { display: inline-block; }
#tvheader li { border-left: 6px solid #becbe2; padding: 10px 0; display: inline-block; }
#tvheader li a { color: #0B419B; padding: 0 6px; }
#tvheader .right { float: right; }
#tvheader .search-form { border: 1px solid #becbe2; overflow: hidden; display: inline-block; height: 18px; margin: 7px 10px 0 0; }

#tvheader .search-form { border: 1px solid #0b419b; display: inline-block; height: 18px; margin: 7px 10px 0 0; position: relative; }
#tvheader .search-form input[type=search] { float: left; margin: 1px 0 0 0; font-size: 13px; line-height: 13px; padding: 0 0 0 4px; border: 0; background-color: #B0C0DB; width: 200px; height: 16px; color: #0b419b;}
#tvheader .search-form .submit-action { float: left; font-size: 11px; line-height: 16px; padding: 2px 20px 0 4px; font-weight: bold; text-decoration: none; height:16px; cursor: pointer;  background: url(../img/ui/header/search-blue.png) 5px 1px no-repeat; }

.col_2 > * {padding-bottom:10px; margin: 0 auto 10px auto; border-bottom:1px solid #E9E8E4; width: 300px; }
.col_2 > *:last-child {padding-bottom:0; border-bottom:none;}
#modulo-pestanas, .module { width: 300px; background-color: transparent; }
#modulo-pestanas .modulo { border-radius: 0; background-color: #fff; }
